Linking Understanding Society and HESA data
03/21/2019 10:13 AM - Inga Steinberg

Status: In Progress Start date: 03/21/2019
Priority: Urgent % Done: 30%
Assignee: Stephanie Auty

Category: Data releases

Description

Hi,

Could you please let me know what the predicted date of completion of the linking of Understanding Society and HESA data is? | am
currently writing a proposal for my PhD (I'm in my first year), and want to know if | will be able to use the data for at least one of my
papers.

Best wishes,

Inga

History

#1 - 03/21/2019 11:24 AM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Inga Steinberg to Stephanie Auty
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 04/02/2019 12:28 PM - Stephanie Auty

- % Done changed from 10 to 30

Dear Inga,

I'm sorry, the data is not available now and we cannot give an expected date at the moment. We will let you know when we have more information.

Best wishes,
Stephanie
